div.db4{
z-index:101;
position:fixed;
top:1%;
left:80%;
width:915px;
height:915px;
background-color:rgba(6,84,145,0.26);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:10%;
left:86%;
width:1272px;
height:1272px;
background-color:rgba(10,157,240,0.32);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:8%;
left:79%;
width:1283px;
height:1283px;
background-color:rgba(4,212,152,0.34);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:93%;
width:1332px;
height:1332px;
background-color:rgba(15,118,220,0.40);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-2%;
left:88%;
width:1161px;
height:1161px;
background-color:rgba(10,133,201,0.28);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:82%;
width:1517px;
height:1517px;
background-color:rgba(8,150,247,0.16);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}